img {
  max-width: 100%;
  height: auto;
}
.row
{
	width:100%;
	margin:0 auto;
	max-width:905px;
}
@media only screen and (max-width: 1024px) {

.products { width:28%; margin-top:1%;}	
	
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
	.bnr-con { width:100%;}
	.Nav { width:auto; float:left;}
	.call { width:auto; float:right;}
	.header { width:100%; margin:0 auto;}
	.hd-left { width:77%; float:left;}
	.hd-right { width:23%; float:right; text-align:right; background:url(../images/logo-bg.png) no-repeat bottom right;}
	.hd-right img { margin-right:10px;}
	.banner { width:100%; border-top-left-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
	
	.welcomtxt { width:45%; background:url(../images/border.png) no-repeat top right; margin:1%;}
	.wel-top { width:100%; height:2px; border-top:2px solid #048df5; height:auto; border-top-right-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
	.wel-mid { width:100%; padding-bottom:2px; border-left:2px solid #048df5; border-right:2px solid #048df5; background:none;}
	.wel-bot { width:100%; border-bottom:2px solid #048df5; background:none; height:auto;}
	.imcn { width:100%;}
	.products { width:25%; margin-top:1%;}
	.pro-top { width:100%; background:none; border-top:2px solid #048df5; height:auto; border-top-right-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
	.pro-mid { width:100%; margin:0 auto; background:none; border-left:2px solid #048df5; border-right:2px solid #048df5; padding-bottom:8px;}
	.pro-bot { background:none; width:100%; height:auto; border-bottom:2px solid #048df5;}
	.footer { width:100%; margin:0 auto; }
	.bottom { background-size:100%;}
	.footer-lft { width:45%;}
	.footer-rht { width:35%;}
}

@media only screen and (min-width: 641px) and (max-width: 767px) {
	
	.bnr-con { width:100%;}
	.Nav { width:auto; float:left;}
	.call { width:auto; float:right; font-size:13px;}
	.header { width:100%; margin:0 auto;}
	.hd-left { width:81%; float:left;}
	.hd-right { width:19%; float:right; text-align:right; background:url(../images/logo-bg.png) no-repeat bottom right; margin-top:26px;}
	.banner { width:100%; height:122px;}
	
	.welcomtxt { width:40%; background:url(../images/border.png) no-repeat top right; margin:1%;}
	.wel-top { width:100%; height:2px; border-top:2px solid #048df5; height:auto; border-top-right-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
	.wel-mid { width:100%; background:none; padding-bottom:2px; border-left:2px solid #048df5; border-right:2px solid #048df5; }
	.wel-bot { width:100%; border-bottom:2px solid #048df5; background:none; height:auto;}
	.imcn { width:100%;}
	.products { width:25%; margin-top:1%;}
	.pro-top { width:100%; background:none; border-top:2px solid #048df5; height:auto; border-top-right-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
	.pro-mid { width:100%; margin:0 auto; background:none; border-left:2px solid #048df5; border-right:2px solid #048df5; padding-bottom:8px;}
	.pro-bot { background:none; width:100%; height:auto; border-bottom:2px solid #048df5;}
	.footer { width:100%; margin:0 auto; }
	.footer a { display:inline-block;}
	.bottom { background-size:100%;}
	.footer-lft { width:45%;}
	.footer-rht { width:35%;}
	
}

@media only screen and (min-width: 480px) and (max-width: 640px) {
	
	.header { width:100%; margin:0 auto;}
	.hd-left { width:100%; margin:0 auto; text-align:center; display:none;}
	.hd-right { float:none; width:100%; text-align:center; clear:both; background:none;}
	.bnr-con { width:100%; text-align:center;}
	.Nav { width:100%;}
	.call { width:100%; text-align:center; padding-bottom:10px;}
	.banner { width:100%;}
	.welcomtxt { width:55%; margin:1%; background:url(../images/border.png) no-repeat top right;}
	.wel-top { width:100%; height:2px; background:none; border-top:2px solid #048df5; height:auto; border-top-right-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
	.wel-mid { width:100%; background:none; padding-bottom:2px; border-left:2px solid #048df5; border-right:2px solid #048df5; }
	.wel-bot { width:100%; border-bottom:2px solid #048df5; background:none; height:auto;}
	.imcn { width:100%;}
	.products { width:90%; float:none; clear:both; margin:0 auto; margin-top:20px; position:relative; top:20px;}
	.pro-top { width:100%; background:none; border-top:2px solid #048df5; height:auto; border-top-right-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
	.pro-mid { width:100%; margin:0 auto; background:none; border-left:2px solid #048df5; border-right:2px solid #048df5; padding-bottom:8px;}
	.pro-bot { background:none; width:100%; height:auto; border-bottom:2px solid #048df5;}
	.bodycon { padding-bottom:20px;}
	.footer { width:100%; margin:0 auto; }
	.footer a { display:inline-block;}
	.bottom { background-size:100%;}
	.footer-lft { width:45%;}
	.footer-rht { width:35%;}
	.call-small
	{
	width:100%;
	float:none;
	color:#fff;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-top:12px;
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
	}
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	.header { width:100%; margin:0 auto;}
	.hd-left { width:100%; margin:0 auto; text-align:center; display:none;}
	.hd-right { float:none; width:100%; text-align:center; clear:both; background:none;}
	.hd-right img { margin-top:5px;}
	.bnr-con { width:100%; text-align:center;}
	.Nav { width:100%;}
	.call { width:100%; text-align:center; padding-bottom:10px;}
	.banner { width:100%;}
	.welcomtxt { width:90%; margin:0 auto; float:none; background:url(../images/border.png) no-repeat top right; position:relative; top:20px; clear:both;}
	.wel-top { width:100%; height:2px; border-top:2px solid #048df5; height:auto; border-top-right-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
	.wel-mid { width:100%; border-left:2px solid #048df5; border-right:2px solid #048df5; background:none; }
	.wel-bot { width:100%; border-bottom:2px solid #048df5; background:none; height:auto;}
	.imcn { width:100%;}
	.products { width:90%; float:none; clear:both; margin:0 auto; margin-top:20px; position:relative; top:20px;}
	.pro-top { width:100%; background:none; border-top:2px solid #048df5; height:auto; border-top-right-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
	.pro-mid { width:100%; margin:0 auto; background:none; border-left:2px solid #048df5; border-right:2px solid #048df5; padding-bottom:8px;}
	.pro-bot { background:none; width:100%; height:auto; border-bottom:2px solid #048df5;}
	.bodycon { padding-bottom:20px;}
	.footer { width:100%; margin:0 auto; }
	.footer a { display:inline-block;}
	.bottom { background-size:100%;}
	.footer-lft { width:90%; margin:0 auto; text-align:center;}
	.footer-rht { width:90%; margin:0 auto; text-align:center;}
	.left-box { float:none; margin:0 auto; width:100%; padding:0px;}
	.hide { display:none;}
	.markermenu { display:none;}
	.mobile-nav { display:block; width:90%; margin:0 auto;}
	.accordion { max-width:90%;}
	.call-small
	{
	width:100%;
	float:none;
	color:#fff;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-top:12px;
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
	}
	
}

  